StackMoreLayersДокументация
APIReference

Получить notebook-воркспейс

GET
/workspaces/{workspace_id}/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Параметры пути

workspace_id*string

Stable notebook workspace identifier.

Length1 <= length <= 255

Ответ

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspaces/string/"
{  "id": "string",  "workspace_id": "string",  "title": "string",  "status": "string",  "competition_id": 0,  "phase_id": 0,  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}